Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Annonce de 23/06/2014
From August 1 2014 Metaquotes stops supporting MetaTrader 4 desktop terminals older than build 600, therefore to make the transition as smooth as possible we strongly advise you to upgrade your MetaTrader 4 platform to the latest build well ahead of that date. Up-date your terminal now and discover the new features without waiting for August 1.

Dernières nouvelles

Trading hours for 16 January

Please note a few changes in the trading schedule for Martin Luther King, Jr. day in the US. All times …

Warning of potential volatility: 10-13 January

Scheduled events for the most widely-traded currencies, that may also affect indices and commodities. Times are GMT+2. Tuesday, 10th January …

Trading hours for 23 December – 2 January

Please note a few changes in the trading schedule around the winter holidays. All times are GMT+2. Friday, 23rd December …

Avantages du trading avec nous

Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Dépôt minimum de 10 USD

Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Assistance en direct 24h/24 et 5j/7 compétente et conviviale

Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Environnement de trading fiable

Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Effet de levier flexible jusqu'à 1:1000

Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

La sécurité maximum des fonds

Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Diverses options de dépôt et de retrait

Des questions ? Visitez notre Centre d'aide Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Des questions ? Visitez notre Centre d'aide Important update. From August 1, 2014 MetaTrader 4 desktop terminals older than build 600 will be no longer supported.

Notre équipe s'engage à vous aider de la meilleure façon possible. N'hésitez pas à nous contacter si vous avez besoin d'aide.